apiVersion: v1
kind: Service
metadata:
  namespace: "ub-digitale-dienste"
  name: "es-iiif-service-test-service"
  labels:
    app: "es-iiif-service"
    environment: "test"
spec:
  ports:
    - port: 5000
      targetPort: 5000
  selector:
    app: "es-iiif-service"
    environment: "test"
  clusterIP: None